# ContractAbiResponseDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**abi** | [**Array&lt;ContractAbiResponseDtoAbiInner&gt;**](ContractAbiResponseDtoAbiInner.md) | The abi of the contract | [default to undefined]|
|**implementationAbi** | [**Array&lt;AbiFunction&gt;**](AbiFunction.md) | The abi of the implementation contract if exists. Relevant only for proxy patterns | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
